
export class LoadReservationDetail {
    static readonly type = '[Material] Load ReservationLentDetail';

    constructor(public id: number) {
    }
}

export class CreateDeleteReservation {
    static readonly type = '[Material] Create DeleteReservation';

    constructor(public id: number) {
    }
}
